contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0190728.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/nasz-v279
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/190728
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/190728
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0140/0190728/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0190728/
identification:
  abstract:
    en: This dataset includes discrete sample and profile data collected during the
      R/V Sarmiento de Gamboa OVIDE-16 cruise (EXPOCODE 29AH20160617) in the North
      Atlantic Ocean from 2016-06-17 to 2016-07-31. These data include total alkalinity,
      pH on sea water scale, oxygen, temperature, salinity, nutrients and chlorofluorocarbons.
      The instruments used to collect these data include alkalinity titrator, CTD,
      Niskin bottles and spectrophotometer. The International GO-SHIP Global Ocean
      Carbon and Repeat Hydrography Program carries out a systematic and global re-occupation
      of select WOCE/JGOFS hydrographic sections to quantify changes in storage and
      transport of heat, fresh water, carbon dioxide (CO2), and related parameters.
      The objectives of the OVIDE-16 cruise are fulfilled in spite of the problems
      derived from the installation of the new signal transmission cable. This operation
      delayed the departure by one week. However, this delay was recovered thanks
      to the speed of the ship, the constant adaptation of the cruise planning to
      the weather forecasts and the excellent reliability of the CTD and box- corer
      operations. A total of 138 CTD stations and 66 sediment sampling were done.
      In addition, the recovery and new deployment of two ASFAR-ARGO systems were
      done, as well as the deployment of five meteorological floats and nine ARGO
      floats.
    fr: This dataset includes discrete sample and profile data collected during the
      R/V Sarmiento de Gamboa OVIDE-16 cruise (EXPOCODE 29AH20160617) in the North
      Atlantic Ocean from 2016-06-17 to 2016-07-31. These data include total alkalinity,
      pH on sea water scale, oxygen, temperature, salinity, nutrients and chlorofluorocarbons.
      The instruments used to collect these data include alkalinity titrator, CTD,
      Niskin bottles and spectrophotometer. The International GO-SHIP Global Ocean
      Carbon and Repeat Hydrography Program carries out a systematic and global re-occupation
      of select WOCE/JGOFS hydrographic sections to quantify changes in storage and
      transport of heat, fresh water, carbon dioxide (CO2), and related parameters.
      The objectives of the OVIDE-16 cruise are fulfilled in spite of the problems
      derived from the installation of the new signal transmission cable. This operation
      delayed the departure by one week. However, this delay was recovered thanks
      to the speed of the ship, the constant adaptation of the cruise planning to
      the weather forecasts and the excellent reliability of the CTD and box- corer
      operations. A total of 138 CTD stations and 66 sediment sampling were done.
      In addition, the recovery and new deployment of two ASFAR-ARGO systems were
      done, as well as the deployment of five meteorological floats and nine ARGO
      floats. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0190728, 29AH20160617, ALKALI, CFCs, CHLOROFLUOROCARBON (CFC), CTD, 'CTD
          > Conductivity, Temperature, Depth', CTDSAL, CTDTMP, Discrete measurement,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > DISSOLVED GASES, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NUTRIENTS, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN, Institute of Marine Research Vigo, NISKIN BOTTLES,
        NITRAT, NUTRIENTS, Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN, OVIDE-16, 'OVIDE_2016, BOCATS', OXYGEN, Observatoire
          de la variabilite interannuelle et decennale (OVIDE), Ocean Carbon and Acidification
          Data System (OCADS) Project, Princeton University, Profile, RV Sarmiento
          De Gamboa, SALNTY, 'SARMIENTO DE GAMBOA (call sign: EAKF, ICES code: 29AH)',
        SILCAT, Ships, WOCE A01W, WOCE A25, chemical, discrete sample, profile, sulfur
          hexafluoride (SF6), titrator]
      fr: [0190728 (FR), 29AH20160617 (FR), ALKALI (FR), CFCs (FR), CHLOROFLUOROCARBON
          (CFC) (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDSAL
          (FR), CTDTMP (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > DISSOLVED GASES
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > HYDROCARBONS (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NUTRIENTS (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), Institute of Marine Research Vigo (FR),
        NISKIN BOTTLES (FR), NITRAT (FR), NUTRIENTS (FR), Niskin bottle (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OVIDE-16 (FR), 'OVIDE_2016, BOCATS (FR)', OXYGEN (FR), Observatoire de la
          variabilite interannuelle et decennale (OVIDE) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Princeton University (FR), Profile (FR),
        RV Sarmiento De Gamboa (FR), SALNTY (FR), 'SARMIENTO DE GAMBOA (call sign:
          EAKF, ICES code: 29AH) (FR)', SILCAT (FR), Ships (FR), WOCE A01W (FR), WOCE
          A25 (FR), chemical (FR), discrete sample (FR), profile (FR), sulfur hexafluoride
          (SF6) (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PH METERS > PH METERS, PHSPHT, PH_TMP, SALINITY, The Global
          Ocean Ship-based Hydrographic Investigations Program (GO-SHIP), WATER TEMPERATURE,
        oceanography, pH, pH sensor, physical, total alkalinity]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > HALOCARBONS AND HALOGENS
          > CHLOROFLUOROCARBONS (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PH METERS > PH METERS (FR), PHSPHT (FR),
        PH_TMP (FR), SALINITY (FR), The Global Ocean Ship-based Hydrographic Investigations
          Program (GO-SHIP) (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR),
        pH sensor (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Total alkalinity, pH on seawater scale, oxygen, temperature, salinity, nutrients
      and other measurements collected from discrete samples and profile observations
      during the R/V Sarmiento de Gamboa OVIDE-16 cruise (EXPOCODE 29AH20160617) in
      the North Atlantic Ocean from 2016-06-17 to 2016-07-31 (NCEI Accession 0190728)
    fr: Total alkalinity, pH on seawater scale, oxygen, temperature, salinity, nutrients
      and other measurements collected from discrete samples and profile observations
      during the R/V Sarmiento de Gamboa OVIDE-16 cruise (EXPOCODE 29AH20160617) in
      the North Atlantic Ocean from 2016-06-17 to 2016-07-31 (NCEI Accession 0190728)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0190728
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-43.4, 40.2, -9.3, 63.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
